::-webkit-scrollbar
{
	width: 14px;
    background-color: #eeeeee;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
    background: rgb(168,214,255);
    background: linear-gradient(180deg, rgba(168,214,255,1) 0%, rgba(59,163,255,1) 100%);
}


body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #111111;
    margin: 0 !important;
    height:100%;
}

html {
    scroll-behavior: smooth;
    height:100%;
}

.menu-white {
    height: auto;
    width: 95%;
    position: fixed;
    background-color: #ffffff;
    
    padding: 15px 2.5%;
    text-align: center;
    font-size: 24px;
    -webkit-box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    z-index: 50;
    transition: 0.5s;
}

.menu-white a {
    
    color: black;
    text-decoration: none;
    padding: 7px 10%;
    font-weight: 400;
    transition: 0.5s;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.2s;
}

.menu-white a:hover {
    
    color: #888888;

}

.menu-white-small {
    height: auto;
    width: 95%;
    position: fixed;
    /*background-color: #222222;*/
    background: #ffffff;
    
    padding: 5px 2.5%;
    text-align: center;
    font-size: 24px;
    -webkit-box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 73px 0px rgba(0,0,0,0.75);
    z-index: 50;
    transition: 0.5s;
}

.menu-white-small:hover {
    padding: 15px 2.5%;
}

.menu-white-small a {
    
    color: black;
    text-decoration: none;
    padding: 7px 10%;
    font-weight: 400;
    transition: 0.5s;
    cursor: pointer;
    width: 200px;
    
}

.menu-white-small a:hover {
    
    color: #888888;

}

#gora-tlo {

    position: fixed;
    
    top: 0px;
    right: 0px;
}

#gora-tachimetr {
    position: fixed;
    bottom: 0px;
    left: 10%;
    z-index: 2;
    height: 80%;
}

#gora-geoida {
    width: 100%;
    height: 50%;
    position: fixed;
    bottom: 0px;
    margin-bottom: 200px;
    left: 0px;
    text-align: center;
    vertical-align: middle;
    z-index: 2;
}

#gora-geoida-opis {
    font-size: 3rem;
    color: #eeeeee;
}

#kontent {
    background-color: #ffffff;
    width: 100%;
    z-index: 5;
    height: auto;
    position: absolute;
    top: 110%;
    padding: 20px 0px 0px 0px;
    text-align: left;
    -webkit-box-shadow: 0px -7px 19px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px -7px 19px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px -7px 19px 0px rgba(50, 50, 50, 0.75);
}
#onas-scroll {
    position: relative;
    top: -100px;
}

#onas-pnl {
    width: 40%;
    margin-left: 10%;


    
}

#onas-pnl-text {
    position: absolute;
    left: 51%;
}

#kontakt {
    width: 100%;
    padding: 20px 0px;
    margin-top: 50px;
}


.link {
    color: #0077ff;
    transition: 0.3s;
    cursor: pointer;
}

.link:hover {
    color: #1a8ffc;
}

#rodo-scroll {
    position: relative;
    top: -100px;
}

#rodo-tekst-schowane-p {
    background: -webkit-linear-gradient(#000000ff, #00000022);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.font-24px {
    font-size: 24px;
}

.font-17px {
    font-size: 17px;
}

#dojazd {
    width: 80%;
    margin: 0px 10%;
    height: auto;
}

#dojazd-scroll {
    position: relative;
    top: -100px;
}

#dojazd-mapa {
    display: inline-block;
}

#dojazd-mapadiv {
    width: 100%;
    text-align: center;
}

#dojazd-adres {
    font-size: 22px;
}

.dojazd-zdjecie {
    width: 49%;
}

#realizacje {
    width: 80%;
    margin: 0px 10%;
}

#realizacje-scroll {
    position: relative;
    top: -100px;
}

#logo-href {
    position: absolute;
    right: 4px;
    background-image: url(./Geoida-white.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
    width: 180px;
}

#wroc {
    position: fixed;
    bottom: 2rem;
    transition: 0.4s;
    right: -100%;
    background-color: #ffffff;
    border-radius: 10px 0px 0px 10px;
    border: none;
    padding: 10px 30px 10px 20px;
    z-index: 999;
    text-decoration: none;
    color: rgb(168, 42, 147);
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
}